# Generated by Django 3.2 on 2022-09-07 14:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0024_aboutme'),
    ]

    operations = [
        migrations.AddField(
            model_name='aboutme',
            name='gambar',
            field=models.CharField(default='', max_length=255),
        ),
    ]
